<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="core-service.management.access.audit.syslog-handler.protocol.udp">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="host-feature,port"/>
        <elem name="addr-params" value="host,core-service,access,syslog-handler,protocol"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.audit.syslog-handler"/>
        <ref feature="core-service.management.access.audit"/>
        <ref feature="core-service.management"/>
        <ref feature="host" nillable="true"/>
    </refs>
    <params>
        <param name="protocol" feature-id="true" default="udp"/>
        <param name="access" feature-id="true" default="audit"/>
        <param name="port" nillable="true"/>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="syslog-handler" feature-id="true"/>
        <param name="host-feature" nillable="true"/>
        <param name="core-service" feature-id="true" default="management"/>
    </params>
</feature-spec>